Subject: Re: [BUILD-FAILURE] linux-next: Tree for June 30

From: Vivek Goyal <[email-masked]>
Date: Mon, 30 Jun 2008 22:10:46 -0400

On Mon, Jun 30, 2008 at 02:46:49PM -0700, H. Peter Anvin wrote:
> Here is a patch to replace the hard-coded limit with dynamic allocation.  
>  I have only build-tested it, but it seems to work.
>
> Please try it out; barring any screams to the contrary I'll add it to -tip.
>
> 	-hpa

I think there was no specific reason for limit 100. Just that probably at
that point Eric thought 100 is sufficient. Dynamic allocation is much
better.

This patch looks good. Thanks.

Vivek